
.weui-grid__icon .iconfont{
	font-size:28px;
	position:relative;
	top:-5px;
}
.weui-tabbar__icon .iconfont{
	font-size:27px;
    position: relative;
    top: -5px;
}

.weui-grid__icon .icon-kaoshi{
	color:#ec56ac;
}
.weui-grid__icon .icon-kaoshianpai{
	color:#7ece26;
}
.weui-grid__icon .icon-xuexizhuanqu{
	color:#3baeda;
}
.weui-grid__icon .icon-kaoshier{
	color:#1ec39b;
}
.weui-grid__icon .icon-zxks{
	color:#0c92d1;
}
.weui-grid__icon .icon-lianhetaishi{
	color:#3ad61d;
}
.weui-grid__icon .icon-three-people{
	color:#efa91c;
}
.weui-grid__icon .icon-xianggang{
	color:#f52e2e;
}
.weui-grid__icon .icon-benke{
	color:#bc0cd1;
}
.weui-grid__icon .icon-yiqunkaoshi{
	color:#f6bb43;
}
.weui-grid__icon .icon-shehuizhaopin1{
	color:#12d659;
}
.weui-grid__icon .icon-fjjj{
	color:#0c92d1;
}
.weui-grid__icon .icon-jieyueguanli{
	color:#ec87c1;
}
.weui-grid__icon .icon-gongzichaxun{
	color:#8dc153;
}
.weui-grid__icon .icon-huiyishi{
	color:#3baeda;
}
.weui-grid__icon .icon-yinle{
	color:#37bd9c;
}
.weui-grid__icon .icon-kongjian{
	color:#0c92d1;
}
.weui-grid__icon .icon-baoxiao{
	color:#22b658;
}
.weui-grid__icon .icon-xiangmuchaxun{
	color:#f6bb43;
}
.weui-grid__icon .icon-yijianfankui{
	color:#3baeda;
}
.weui-grid__icon .icon-petitionLetter-icon{
	color:#ec56ac;
}
.weui-grid__icon .icon-yijian{
	color:#0c92d1;
}
.weui-grid__icon .icon-chaxun{
	color:#22b658;
}
.weui-grid__icon .icon-yijianfankui2{
	color:#f6bb43;
}
.weui-grid__icon .icon-xiazai{
	color:#3ad61d;
}
.weui-item_title .iconfont,.weui-cell_title .iconfont{
	font-size:20px;
	margin-right:5px;
	color:#0c92d1;
	vertical-align:middle;
}
.weui-item_title-two .iconfont{
	font-size:20px;
	margin-right:2px;
	color:#04BE02;
	vertical-align:top;
}
.header .icon-iconback{
    margin-left: 10px;
    margin-right: 3px;
}
.weui-cell__hd .iconfont{
	font-size:20px;
	margin-right:5px;
	color:#0c92d1;
	vertical-align:middle;
}
